<?php

namespace App\Classes;

use Illuminate\Support\Facades\Facade;

class AccountingFacade extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        // This should match the service container binding key
        return \App\Classes\Accounting\Accounting::class;
    }
}
